Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Army Builder Forums > Army Builder

Notices

Reply
 
Thread Tools Display Modes
corwinat
Junior Member
 
Join Date: Nov 2007
Posts: 1

Old November 22nd, 2007, 07:21 PM
ok I just downloaded the demo so I can see if this will work with my new computer. yea its vista :roll: I had and old copy of 2.0 but the disk got destroyed. any way when I go to install the download I get...

"...\ab31c.exe is not a valid Win32 application"

which figures, im trying to gear up my WH40k Tau for the new apocalypse rules and Ill i want it for is point counting. I always liked the AB interface and was looking forward to seeing 3.0 in action.
I'm going to hit some other forum too and see if this is a vista issue instead but would like feed back if anyone else as had this problem.

Thanks

Corwin -{====> :shock:

"cant be mean if you cant be accurate!!!"
corwinat is offline   #1 Reply With Quote
rob
Senior Member
Lone Wolf Staff
 
Join Date: May 2005
Posts: 8,262

Old November 27th, 2007, 04:11 AM
At 08:21 PM 11/22/2007, you wrote:
Quote:
ok I just downloaded the demo so I can see if this will work with my new computer. yea its vista [img]./modules/mdforum/images/smiles/icon_rolleyes.gif[/img] I had and old copy of 2.0 but the disk got destroyed. any way when I go to install the download I get...

"...ab31c.exe is not a valid Win32 application"

which figures, im trying to gear up my WH40k Tau for the new apocalypse rules and Ill i want it for is point counting. I always liked the AB interface and was looking forward to seeing 3.0 in action.
I'm going to hit some other forum too and see if this is a vista issue instead but would like feed back if anyone else as had this problem.
AB works fine under Vista. If you're having problems, then one of two things is likely going wrong. First, the file you downloaded is corrupted in some way, in which case you should try downloading the file again. Second, you probably have your Vista security settings cranked up too high. If you crank up Vista's security, it will make it impossible for AB to properly install and then run. The solution for this is to reduce the security level and/or configure Vista to not complain if AB does something that fails to comply with Vista's strict rules.
rob is offline   #2 Reply With Quote
micme
Junior Member
 
Join Date: Jan 2008
Posts: 1

Old January 21st, 2008, 07:30 PM
Quote:
AB works fine under Vista.
I too just got a new computer with the Vista OS and was looking at getting AB3 but I want to make sure that it will work with 'all versions' of Vista. Thanks a prospective buyer.

Mic.
micme is offline   #3 Reply With Quote
rob
Senior Member
Lone Wolf Staff
 
Join Date: May 2005
Posts: 8,262

Old February 15th, 2008, 01:21 AM
At 08:30 PM 1/21/2008, you wrote:
Quote:
Quote:
AB works fine under Vista.


I too just got a new computer with the Vista OS and was looking at getting AB3 but I want to make sure that it will work with 'all versions' of Vista. Thanks a prospective buyer.
There are lots of folks running AB under Vista. However, if you crank up the Vista security, you'll definitely run into problems. AB was designed to run on older versions of Windows, from Win98 through XP. Consequently, you'll need to configure Vista and its security thresholds so that those types of applications run smoothly. If you do that, AB will run fine.
rob is offline   #4 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 09:35 PM.


Powered by vBulletin® - Copyright ©2000 - 2020, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.